<?php
    define('APP_ENV', 'prod');
    define('ASSET_VERSION', 'dev-' . date('Ymd-His'));
    define('APP_DOMAIN_PRIMARY', APP_DOMAIN_NAME);
    define('APP_URL_PRIMARY', 'https://' . APP_DOMAIN_PRIMARY);
    define('APP_API_BASE', 'https://api.' . APP_DOMAIN_PRIMARY);
    define('APP_DB_ENABLED', true); // set true to enable DB connection

